@charset "UTF-8";

/* contact */
#pageHeaderWrapper {
	&::after {
		content: none;
	}
}
#formLink {
	margin-top: 100px;
	a {
		color: #fff;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		border-radius: 5px;
		background: linear-gradient(90deg,rgba(80, 80, 80, 1) 0%, rgba(0, 0, 0, 1) 100%);
	}
}
@media screen and (min-width:769px), print{
	#pageHeader { min-height: 276px; }
	#formLink {
		a {
			font-size: 16px;
			height: 76px;
			max-width: 830px;
			transition-duration: .3s;
			transition-property: opacity;
			&:hover {
				opacity: .5;
			}
		}
	}
}
@media screen and (max-width:768px){
	#pageHeader { min-height: 243px; }
	#formLink {
		padding-inline: 25px;
		a {
			height: 63px;
			font-size: 13px;
		}
	}
}